body {scrollbar-base-color: #D9D9D9; scrollbar-track-color: #D9D9D9; scrollbar-highlight-color: #AEAEAE; scrollbar-shadow-color: #AEAEAE; scrollbar-darkshadow-color: #AEAEAE; scrollbar-arrow-color: #737373}

input {color:#000000;font-family:verdana;font-size:11px}
select {color:#000000;font-family:verdana;font-size:11px}

.tablecontent1a {font-family:arial,helvetica;color:#250B7D;font-size:12px;line-height:10pt;background-color:#A5C7EC}

.tablecontent1b {font-family:arial,helvetica;color:#000000;font-size:12px;line-height:12pt;background-color:#E3EFFD}
.infocontent {font-family:arial,helvetica;color:#000000;font-size:12px;line-height:14pt}


.tnc  {font-family: Verdana; font-size: 11px; font-style: italic;text-decoration: none; color: #323232}

td    {font-family: Verdana; font-size: 11px; color: #323232}
.bd   {font-family: Verdana; font-size: 11px; color: #323232}
.bdW  {font-family: Verdana; font-size: 11px; color: #FFFFFF}
.bdR  {font-family: Verdana; font-size: 11px; color: #CC0000}
.sm   {font-family: Verdana; font-size: 9.5px; color: #323232}
.smW  {font-family: Verdana; font-size: 9.5px; color: #FFFFFF}
.smR  {font-family: Verdana; font-size: 9.5px; color: #FF0000}
.hdm  {font-family: Arial, Helvetica; font-size: 16px; font-weight: bold; color: #323232}
.hd1  {font-family: Verdana; font-size: 11px; font-weight: bold; color: #323232}
.hd1W {font-family: Verdana; font-size: 11px; font-weight: bold; color: #FFFFFF}
.hd1R {font-family: Verdana; font-size: 11px; font-weight: bold; color: #FF0000}
.hd2  {font-family: Verdana; font-size: 12px; font-weight: bold; color: #323232}
.hd2W {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF}
.hd3  {font-family: Verdana; font-size: 14px; font-weight: bold; color: #323232}
.hd3W {font-family: Verdana; font-size: 14px; font-weight: bold; color: #FFFFFF}
.hd2R {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FF0000}
.nav  {font-family: Verdana; font-size: 10px; color: #323232}
.navW {font-family: Verdana; font-size: 10px; color: #FFFFFF}
.navR {font-family: Verdana; font-size: 10px; color: #CC0000}
.navG {font-family: Verdana; font-size: 10px; color: #808080}
.tab  {padding-left: 7px}

.FT   {font-family: Verdana; font-size: 10px; color: #323232}
.FL   {font-family: Verdana; font-size: 10px; color: #323232}
.FLg  {font-family: Verdana; font-size: 10px; color: #FFFFFF; background: #A8A8A8}
.FB   {font-family: Verdana; font-size: 10px; color:#333333; background: #E8CFC4; border-top: 1px solid #D5C1AF; border-left: 1px solid #D5C1AF; border-bottom: 1px solid #7B4310; border-right: 1px solid #7B4310; cursor: hand}
.FBg  {font-family: Verdana; font-size: 10px; color:#333333; background: #D0D0D0; border-top: 1px solid #C2C2C2; border-left: 1px solid #C2C2C2; border-bottom: 1px solid #454545; border-right: 1px solid #454545; cursor: hand}

a:link       {text-decoration: underline; color: #323232}
a:visited    {text-decoration: underline; color: #323232}
a:active     {text-decoration: none; color: #323232}
a:hover      {text-decoration: none; color: #323232}
.al:link     {text-decoration: none; color: #323232}
.al:visited  {text-decoration: none; color: #323232}
.al:active   {text-decoration: underline; color: #323232}
.al:hover    {text-decoration: underline; color: #323232}

.aW:link     {text-decoration: underline; color: #FFFFFF}
.aW:visited  {text-decoration: underline; color: #FFFFFF}
.aW:active   {text-decoration: none; color: #FFFFFF}
.aW:hover    {text-decoration: none; color: #FFFFFF}
.alW:link    {text-decoration: none; color: #FFFFFF}
.alW:visited {text-decoration: none; color: #FFFFFF}
.alW:active  {text-decoration: underline; color: #FFFFFF}
.alW:hover   {text-decoration: underline; color: #FFFFFF}

.aR:link     {text-decoration: underline; color: #FF0000}
.aR:visited  {text-decoration: underline; color: #FF0000}
.aR:active   {text-decoration: none; color: #FF0000}
.aR:hover    {text-decoration: none; color: #FF0000}
.alR:link    {text-decoration: none; color: #FF0000}
.alR:visited {text-decoration: none; color: #FF0000}
.alR:active  {text-decoration: underline; color: #FF0000}
.alR:hover   {text-decoration: underline; color: #FF0000}

.alG:link    {text-decoration: none; color: #808080}
.alG:visited {text-decoration: none; color: #808080}
.alG:active  {text-decoration: underline; color: #808080}
.alG:hover   {text-decoration: underline; color: #808080}
